prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgda-xslt-4.0
Description: GDA (GNOME Data Access) XSLT extension
Requires: libgda-4.0 libxslt
Version: 4.2.12
Libs: -L${libdir} -lgda-xslt-4.0
Cflags: -I${includedir}/libgda-4.0/libgda-xslt 
